Subject: Secure Shell WG non-meeting summary.

From: Bill Sommerfeld <[email-masked]>
Date: Thu, 04 Aug 2005 13:52:34 +0200

[Resend with corrected address]

The secure shell working group did not meet at this IETF.  

Since the last meeting, the five core drafts were (finally!) approved by
the IESG, as was draft-ietf-secsh-auth-kbdint[eract; they are now in the
RFC-Editor queue with IANA issues resolved and no external dependencies.

In addition, two documents (newmodes and break) have passed WG last call
with only typo-level issues and are on their way to AD review.  Two more
are in WG last call (gsskeyex and publickeyfile) and are near
completion.  Most of the remaining documents will likely enter WG last
call before the Vancouver meeting and given that we've been successfully
driving issues to closure on the list I don't anticipate needing to meet
in Vancouver.

Given that the core drafts are already known to have multiple
interoperable implementations and wide adoption, we may wish to keep the
group alive to progress the recently approved documents to Draft
standard.